services:
    _defaults:
        autowire: true
        autoconfigure: true
        public: false


    App\Domain\AIPD\Form\Type\ImportModeleType:
        arguments:
            $maxSize: '%APP_MAX_UPLOAD_SIZE%'

    App\Domain\User\Form\Type\ReviewDataType:
        arguments:
            $maxSize: '%APP_MAX_UPLOAD_SIZE%'

    App\Domain\AIPD\Form\Type\AnalyseCriterePrincipeFondamentalType:
        arguments:
            $maxSize: '%APP_MAX_UPLOAD_SIZE%'

    App\Domain\AIPD\Form\Type\CriterePrincipeFondamentalType:
        arguments:
            $maxSize: '%APP_MAX_UPLOAD_SIZE%'
